Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 19:41:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Twvia Thomas                    Yes           11:25 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:25 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello Twvia Thomas , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:25 PM, 23rd Dec                     Twvia Thomas                    1           11:25 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:25 PM, 23rd Dec                     Twvia Thomas                    9406956195           11:25 PM, 23rd Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122322001917    You can also easily track your order from My Account > Order History.             11:25 PM, 23rd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:25 PM, 23rd Dec                     Twvia Thomas                    2           11:26 PM, 23rd Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:26 PM, 23rd Dec                     Twvia Thomas                    1           11:26 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your email address           11:26 PM, 23rd Dec                     Twvia Thomas                    [email-masked]           11:26 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:26 PM, 23rd Dec                   Mohammed                   Hi Twvia , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:29 PM, 23rd Dec                     Twvia Thomas                    Hi Tawfik           11:29 PM, 23rd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971559285499?           11:30 PM, 23rd Dec                     Twvia Thomas                    I cannot track my order..           11:30 PM, 23rd Dec                     Twvia Thomas                    In the app its showing it will deliver today           11:30 PM, 23rd Dec                     Twvia Thomas                    Can i expect the delivery today?           11:30 PM, 23rd Dec                     Twvia Thomas                    Ys           11:30 PM, 23rd Dec                     Twvia Thomas                    Are you there?           11:32 PM, 23rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           11:34 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:35 PM, 23rd Dec                     Twvia Thomas                    Nothing.i will get the delivery atleast tomorrow morning           11:36 PM, 23rd Dec                     Twvia Thomas                    Hope*           11:36 PM, 23rd Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           11:37 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:39 PM, 23rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497946